<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/difffp7/wh/onlinemanual/whltcDiff61FP7" xml:lang="de">
   <Header>
      <Title> Chargenverwaltung</Title>
      <Keyword type="header" order="d1e306074">
         <Level1>Unterschiede Infor LN 10</Level1>
         <Level2>Chargenverwaltung</Level2>
      </Keyword>
      <Keyword type="header" order="d1e306081">
         <Level1>Chargenverwaltung</Level1>
         <Level2>Unterschiede Infor LN 10</Level2>
      </Keyword>
   </Header>
   <AimSection>
      <Paragraph>In diesem Hilfethema werden die Unterschiede für das Modul <GUIRef href="/baanerp/wh/ltc" role="module">Chargenverwaltung</GUIRef> in Infor LN FP6 und in Infor LN 10 erläutert, die nicht in anderen Hilfethemen abgedeckt werden.</Paragraph>
   </AimSection>
   <GeneralSection>
      <List>
         <ListTitle>Neue und geänderte Funktionen</ListTitle>
         <ListItemHead>Löschen oder Archivieren von Chargen für Chargendatumsbereiche</ListItemHead>
         <ListItem>In Infor LN 10 können Sie Chargen für einen Bereich von Chargendaten löschen oder archivieren. Sie können den Bereich für das <GUIRef href="/baanerp/wh/ltc/whltc1200m000#ldat.f" role="manual">Chargendatum</GUIRef> im Gruppenfeld <GUIRef href="/baanerp/wh/ltc/whltc1200m000#tcgen.selec.range" role="groupbox">Auswahlbereich</GUIRef> im Programm <GUIRef href="/baanerp/wh/ltc/whltc1200m000" role="session">Chargen löschen/archivieren (whltc1200m000)</GUIRef> festlegen.</ListItem>
         <ListItemHead>ID-Nummern-Verfolgung nach Artikel, ID-Nummer, Buchungsdatum</ListItemHead>
         <ListItem>
            <List>
               <ListIntro>Sie können die Datensätze in folgenden Programmen nach Artikel, ID-Nummer, Buchungsdatum und Auftrag sortieren:</ListIntro>
               <ListItem> 
                  <GUIRef href="/baanerp/wh/ltc/whltc5510m000" role="session">Artikel - ID-Nummern - Entnahmen (whltc5510m000)</GUIRef>
               </ListItem>
               <ListItem> 
                  <GUIRef href="/baanerp/wh/ltc/whltc5511m000" role="session">Artikel - ID-Nummern - Wareneingänge (whltc5511m000)</GUIRef>
               </ListItem>
               <ListItem> 
                  <GUIRef href="/baanerp/wh/ltc/whltc5515m000" role="session">ID-Nummern-Verfolgung - Übersicht (whltc5515m000)</GUIRef>
               </ListItem>
            </List>
         </ListItem>
      </List>
   </GeneralSection>
</ManualTopic>